uuid: 0c9c8042-66b6-4373-82c6-b0f3881b7f2d
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: n4gTFiUsdp7gw6yWUlDbKFEasZLCgXWWCmm7eJejay0
id: webform_submission_make_unsticky_action
label: 'Unstar/unflag submission'
type: webform_submission
plugin: webform_submission_make_unsticky_action
configuration: {  }
